
body, div, img, p { padding:0; margin:0; }
a img { border:0 }

/* HTML ELEMENTS */

/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */

#suggestions{ position: relative; left:235px; width:320px; display:none; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:55px; text-decoration:none; }
#searchresults a:hover { background-color:#0a246b; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }



/* SEARCHRESULTS */
#searchresultss { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; }
#searchresultss a { display:block; background-color:#ffffff; clear:left; height:55px; text-decoration:none; }
#searchresultss a:hover { background-color:#0a246b; color:#ffffff; }
#searchresultss a img { float:left; padding:5px 10px; }
#searchresultss a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresultss a:hover span.searchheading { color:#ffffff; }
#searchresultss a span { color:#555555; }
#searchresultss a:hover span { color:#f1f1f1; }
#searchresultss span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresultss span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }

.ac_even{color:#3E3E3E;}
.ac_over{background-color:#0A246A;color:#FFF;}